.sitewidget-advancedSlider .ls-l.asl-txt span {
  line-height: 20px;
}
.sitewidget-inquire .control-group .controls input, .sitewidget-inquire .control-group .controls select, .sitewidget-inquire .control-group .controls textarea {
  border-radius: 20px;
}
#extend2 {
  border:1px solid rgb(255,255,255) !important;
}
#extend1 {
  border:1px solid rgb(255,255,255) !important;
}
#extend5 {
  border:1px solid rgb(255,255,255) !important;
}
#extend4 {
  border:1px solid rgb(255,255,255) !important;
}
#extend3 {
  border:1px solid rgb(255,255,255) !important;
}
#siteblocks-setting-wrap-sgpaiuSMDnEj .title span {
  font-family: 'Agbalumo';
  color: #9CCB4E !important;
}
#extend2 {
  border:1px solid rgb(0,0,0,0) !important;
  border-radius:40px !important;
}
#extend1 {
  border-radius:40px !important;
  border:1px solid rgba(0,0,0,0) !important;
}
#extend4 {
  border:1px solid rgba(0,0,0,0) !important;
}
#extend5 {
  border-radius:40px !important;
  border:1px solid rgba(0,0,0,0) !important;
}
#extend3 {
  border:1px solid rgba(0,0,0,0) !important;
}
#siteblocks-setting-wrap-DoKFNbkZQavO > DIV > DIV > DIV:nth-child(3) > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) {
  border-bottom-width:1px !important;
  border-bottom-color:rgb(221,221,221) !important;
  border-bottom-style:solid !important;
}

.sitewidget-prodSearchNew-20260107205234 .slideLeftRight-search-box .search-box .search-fix-wrap button .icon {

  fill: #fff!important;
}
.sitewidget-prodSearchNew-20260107205234 .slideLeftRight-search-box .search-close-btn path {
  fill: #fff!important;
}
.prodlist-wrap li .prodlist-picbox img {
  border-radius: 12px!important;
}
.prodlist-wrap .prodlist-btn-default .default-button {
  border-radius: 12px!important;
}
.sitewidget-faqList-20260112200738 .sitewidget-bd .faqlist-style-slidedown .faqlist-item {
  border-radius: 12px!important;
}
.sitewidget-faqlist .faqlist-style-slidedown .faqlist-item .front-span {
  display: none!important;
}
.QX-outcont .bg-position {
  display: none!important;
}
#component_pGAuiarOPBFj > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(1) {
  border-top-width:0px !important;
}
#outerContainer_1417067775027 a#prodInquire.pro-detail-inquirebtn {
  background-color: #F7C844 !important;
  border-color: #F7C844 !important;
}
.pro-this-prodBrief strong {
  font-weight: bold;
}
.pro-this-prodBrief strong {
  font-weight: bold;
}
.detial-cont-prodescription .right_img_order_1 {
  padding-left: 0 !important;
}

.sitewidget-gallery.sitewidget-proddetail strong {
font-weight: 800;
}

.sitewidget-847b432c-c3f5-48f7-b474-199da163af1c-20260322193248 .prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-left-fieldname,
.sitewidget-847b432c-c3f5-48f7-b474-199da163af1c-20260322193248 .prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-left-btn{
    background: transparent;
}
.sitewidget-prodListAsync-20260322193715 .prodlist-fix-num li .prodlist-box-hover {
    border-radius: 24px;
}
.sitewidget-847b432c-c3f5-48f7-b474-199da163af1c-20260322193248 .prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-right .customDropDownElection i,
.sitewidget-847b432c-c3f5-48f7-b474-199da163af1c-20260322193248 .prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-right .customCheckElection label input[type="checkbox"]+i,
.sitewidget-847b432c-c3f5-48f7-b474-199da163af1c-20260322193248 .prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-right .prodfield-input-text,
.sitewidget-847b432c-c3f5-48f7-b474-199da163af1c-20260322193248 .prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-right .prodfield-input-text input {
    border-radius: 4px;
}
div.sitewidget-prodFilter.sitewidget-847b432c-c3f5-48f7-b474-199da163af1c-20260322193248 div.prodfield-single:nth-child(3) .customCheckElection,
div.sitewidget-prodFilter.sitewidget-847b432c-c3f5-48f7-b474-199da163af1c-20260322193248 div.prodfield-single:nth-child(4) .customCheckElection{
    padding: 6px 0 !important;
	margin-bottom: 0 !important;
    margin-top: 0 !important;  
}

.row .sitewidget-advancedSlider em {
    font-style: italic;
}
.sitewidget-graphicNew-20260112203905 strong {
    font-weight: bold;
}
.sitewidget-prodListAsync-20210417000000 .prodlist-wrap .prodlist-parameter-wrap .prodlist-pro-name {
    font-size: 17px;
    font-weight: bold;
}
.sitewidget-847b432c-c3f5-48f7-b474-199da163af1c-20260322193248 .prodfield-container .prodfield-form .prodfield-main .prodfield-single .prodfield-right .customDropDownElection label input[type="radio"]+i {
    padding: 5px 10px!important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV > DIV > A > SPAN > SPAN {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV > A > SPAN > SPAN {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV > A > SPAN > SPAN {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN > SPAN {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN > SPAN {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN {
	border-radius:20px !important;
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV > A > SPAN {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV > A > SPAN {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV > DIV > A > SPAN {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#outerContainer_1776740236218 .sitewidget-gallery-20260421105708 .gallery-summery {
    opacity: 1 !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN > SPAN {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN > SPAN {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV > A > SPAN > SPAN {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV > A > SPAN > SPAN {
	padding-left:0px !important;
	padding-right:0px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV > DIV > A > SPAN > SPAN {
	padding-right:0px !important;
	padding-left:0px !important;
}
#outerContainer_1776752773563 .sitewidget-gallery-20260421142613 .gallery-summery {
    opacity: 1 !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV > A > SPAN {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV > A > SPAN {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV > DIV > A > SPAN {
	border-bottom-left-radius:20px !important;
	border-bottom-right-radius:20px !important;
}
@media (min-width:768px){
#outerContainer_1776757022037 > div > div{
justify-content: space-between !important;
}
#column_1776757063512{
width: 16.666666666666664% !important;
}
}
@media screen and (max-width:500px) {
	#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN {
	border-bottom-right-radius:12px !important;
	border-top-right-radius:0px !important;
	border-bottom-left-radius:12px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN {
	border-top-right-radius:0px !important;
	border-bottom-right-radius:12px !important;
	border-bottom-left-radius:12px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN > SPAN > DIV > SPAN > SPAN {
	font-size:16px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN > SPAN > DIV > SPAN > SPAN {
	font-size:16px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV > A > SPAN > SPAN > DIV > SPAN > SPAN {
	font-size:16px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV > A > SPAN > SPAN > DIV > SPAN > SPAN {
	font-size:16px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV > DIV > A > SPAN > SPAN > DIV > SPAN > SPAN {
	font-size:16px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV > DIV > A > SPAN {
	border-top-right-radius:0px !important;
	border-bottom-right-radius:12px !important;
	border-bottom-left-radius:12px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV > A > SPAN {
	border-top-right-radius:0px !important;
	border-bottom-right-radius:12px !important;
	border-bottom-left-radius:12px !important;
}
#component_qVKFPRuibhNj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV > A > SPAN {
	border-top-right-radius:0px !important;
	border-bottom-right-radius:12px !important;
	border-bottom-left-radius:12px !important;
}
}
@media screen and (max-width:500px) {
	#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN {
	border-top-right-radius:0px !important;
	border-bottom-right-radius:12px !important;
	border-bottom-left-radius:12px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN > SPAN > DIV > SPAN > SPAN {
	font-size:16px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN > SPAN > DIV > SPAN > SPAN {
	font-size:16px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV > A > SPAN > SPAN > DIV > SPAN > SPAN {
	font-size:16px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV > A > SPAN > SPAN > DIV > SPAN > SPAN {
	font-size:16px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV > DIV > A > SPAN > SPAN > DIV > SPAN > SPAN {
	font-size:16px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN {
	border-top-right-radius:0px !important;
	border-bottom-right-radius:12px !important;
	border-bottom-left-radius:12px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV > A > SPAN {
	border-top-right-radius:0px !important;
	border-bottom-right-radius:12px !important;
	border-bottom-left-radius:12px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV > A > SPAN {
	border-top-right-radius:0px !important;
	border-bottom-right-radius:12px !important;
	border-bottom-left-radius:12px !important;
}
#component_GiUakcFRNSTZ > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV > DIV > A > SPAN {
	border-top-right-radius:0px !important;
	border-bottom-right-radius:12px !important;
	border-bottom-left-radius:12px !important;
}
}
#component_pGAuiarOPBFj > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(6) {
	padding-top:20px !important;
}